@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
.c-contact-btn {
  background-color: #3B5808;
  cursor: pointer;
  height: 3.4285714286vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1023px) {
  .c-contact-btn {
    height: 6.25vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-contact-btn {
    height: 12vw;
  }
}
.c-contact-btn:hover {
  opacity: 0.7;
}

.c-cta-contact {
  padding: 120px 0;
}
@media only screen and (max-width: 767px) {
  .c-cta-contact {
    padding: 60px 0;
  }
}
.c-cta-contact__width {
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 20px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__width {
    max-width: 620px;
  }
}
.c-cta-contact__frame {
  background-color: #fff;
  border-radius: 30px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.16);
  padding: 30px;
  min-height: 330px;
  position: relative;
  /*&::before{
    content: "";
    display: block;
    width: 526px;
    height: 270px;
    background-image: url("/media/images/pine/akihabara/c-cta_img.jpg.webp");
    @media only screen and (max-width: 1023px) {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
    }
    @media only screen and (max-width: 767px) {
      width: calc(100% - 60px);
      height: 0;
      padding-top: 51.33%;
      background-size: cover;
    }
  }*/
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__frame {
    padding: 20px;
  }
}
.c-cta-contact__img {
  position: absolute;
  left: 30px;
  top: 30px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__img {
    position: static;
    text-align: center;
  }
}
.c-cta-contact__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1046px;
  gap: 35px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: static;
    -webkit-transform: translate(0);
            transform: translate(0);
    max-width: 526px;
    padding: 0;
    margin: 0px auto 0;
    gap: 0;
  }
}
.c-cta-contact__head-wrap {
  padding: 30px 25px;
  border-radius: 30px;
  background-color: #fff;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__head-wrap {
    padding: 20px 0 30px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__head-wrap {
    padding: 15px 0 20px;
  }
}
.c-cta-contact__head {
  font-size: 36px;
  font-weight: bold;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__head {
    font-size: 28px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__head {
    font-size: 25px;
  }
}
.c-cta-contact__text {
  margin-top: 10px;
  font-weight: 400;
}
.c-cta-contact__btn {
  border-radius: 5px;
  max-width: 410px;
  width: 100%;
  text-align: center;
  padding: 25px 30px 25px;
  margin-right: 10px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__btn {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn {
    padding: 20px 15px 20px;
  }
}
.c-cta-contact__btn-text {
  font-size: 24px;
  padding-right: 20px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__btn-text {
    font-size: 21px;
    padding-left: 40px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn-text {
    font-size: 18px;
    padding-left: 30px;
  }
}
.c-cta-contact__btn-text::before {
  width: 28px;
  height: 28px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__btn-text::before {
    width: 24px;
    height: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn-text::before {
    width: 20px;
    height: 20px;
  }
}
.c-cta-contact__btn-text::after {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-right: 3px #fff solid;
  border-bottom: 3px #fff solid;
  position: absolute;
  right: 0;
  top: calc(50% + 2px);
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn-text::after {
    width: 7px;
    height: 7px;
  }
}

.c-lower-section {
  padding: 4.2857142857vw 0;
  background-color: #F4F8DA;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section {
    padding: 5.859375vw 0;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section {
    padding: 13.75vw 0;
  }
}
.c-lower-section__width {
  max-width: 84.7142857143vw;
  margin: 0 auto;
  padding: 0 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__width {
    max-width: 135.4166666667vw;
    padding: 0 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__width {
    max-width: 100vw;
    padding: 0 5vw;
  }
}
.c-lower-section__width.--short {
  max-width: 80.2857142857vw;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__width.--short {
    max-width: 135.4166666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__width.--short {
    max-width: 100vw;
  }
}
.c-lower-section__sub-head {
  font-size: 1.0714285714vw;
  line-height: 1.467;
  color: #E57071;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 767px) {
  .c-lower-section__sub-head {
    font-size: 3.75vw;
  }
}
.c-lower-section__head {
  font-size: 2.8571428571vw;
  font-weight: 400;
  line-height: 1.45;
}
@media only screen and (max-width: 767px) {
  .c-lower-section__head {
    font-size: 7.5vw;
  }
}
.c-lower-section__anchor-list {
  max-width: 37.7142857143vw;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__anchor-list {
    max-width: 100vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__anchor-list {
    max-width: 78.125vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3.75vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__anchor-item {
    width: calc(50% - 1.875vw);
  }
}
.c-lower-section__anchor-link {
  display: block;
  position: relative;
  font-size: 1.1428571429vw;
  letter-spacing: 0.1em;
  background-color: #fff;
  padding: 0.8571428571vw 2.3571428571vw 0.9285714286vw 1.1428571429vw;
  border-radius: 0.3571428571vw;
  line-height: 1.438;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__anchor-link {
    border-radius: 0.6510416667vw;
    font-size: 2.0833333333vw;
    padding: 1.5625vw 4.296875vw 1.6927083333vw 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__anchor-link {
    border-radius: 1.25vw;
    font-size: 4vw;
    padding: 3vw 8.25vw 3.25vw 4vw;
  }
}
.c-lower-section__anchor-link:hover::before {
  background-color: #598017;
}
.c-lower-section__anchor-link::before {
  content: "";
  display: block;
  -webkit-mask-image: url("/media/images/pine/common/link-arrow.svg");
  mask-image: url("/media/images/pine/common/link-arrow.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: cover;
          mask-size: cover;
  background-color: #675454;
  width: 0.7142857143vw;
  height: 0.4285714286vw;
  position: absolute;
  right: 1.1428571429vw;
  top: calc(50% + 0.0714285714vw);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__anchor-link::before {
    width: 1.3020833333vw;
    height: 0.78125vw;
    right: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__anchor-link::before {
    width: 2.5vw;
    height: 1.5vw;
    right: 4vw;
  }
}
.c-lower-section__wrap.--company {
  margin-top: 5vw;
}
@media only screen and (max-width: 767px) {
  .c-lower-section__wrap.--company {
    margin-top: 10vw;
  }
}
.c-lower-section__wrap + .c-lower-section__wrap {
  margin-top: 7.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__wrap + .c-lower-section__wrap {
    margin-top: 5.859375vw 0;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__wrap + .c-lower-section__wrap {
    margin-top: 13.75vw;
  }
}

.c-lower__content {
  background-color: #fff;
  border-radius: 0.7142857143vw;
  padding: 4.5714285714vw 0 4.2857142857vw;
}
@media only screen and (max-width: 1023px) {
  .c-lower__content {
    border-radius: 1.3020833333vw;
    padding: 3.90625vw 0;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__content {
    border-radius: 2.5vw;
    padding: 7.5vw 0;
  }
}
.c-lower__width {
  max-width: 68.5714285714vw;
  padding: 0 1.4285714286vw;
  margin: 0 auto;
}
@media only screen and (max-width: 1023px) {
  .c-lower__width {
    max-width: 125vw;
    padding: 0 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__width {
    max-width: 90vw;
    padding: 0 5vw;
  }
}
.c-lower__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0;
}
@media only screen and (max-width: 1023px) {
  .c-lower__flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0;
  }
}
.c-lower__text-wrap {
  width: 100%;
}
@media only screen and (max-width: 1023px) {
  .c-lower__text-wrap {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__text-wrap {
    width: 100%;
  }
}
.c-lower__text {
  font-size: 1.1428571429vw;
  letter-spacing: 0.025em;
  line-height: 1.75;
  margin-top: 1.7142857143vw;
  color: #444;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .c-lower__text {
    font-size: 1.8229166667vw;
    margin-top: 3.125vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__text {
    font-size: 3.5vw;
    margin-top: 6vw;
  }
}
.c-lower__link {
  margin: 3.5714285714vw auto 0;
  max-width: 11.0714285714vw;
  border-radius: 0.3571428571vw;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: 100%;
}
@media only screen and (max-width: 1023px) {
  .c-lower__link {
    border-radius: 0.6510416667vw;
    margin: 6.5104166667vw auto 0;
    max-width: 20.1822916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__link {
    border-radius: 1.25vw;
    margin: 12.5vw auto 0;
    max-width: 38.75vw;
  }
}
.c-lower__link:hover {
  opacity: 0.8;
}
.c-lower__link-text {
  color: #fff;
  font-size: 1.0714285714vw;
  line-height: 1;
}
@media only screen and (max-width: 1023px) {
  .c-lower__link-text {
    font-size: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__link-text {
    font-size: 3.75vw;
  }
}